@font-face {
    font-family: 'Poppins';
    src: url('/resources/fonts/Poppins/Poppins-ExtraBold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
}


.section1{
    background: url("/resources/images/jungmin/section1_4.png") lightgray 50% / cover no-repeat;
    padding: 3vw 13vw;
}
.section1 .section1_wrap .section1_logo{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.section1 .section1_wrap .section1_logo img{
    width: 218px;
    height: 36px;
}
.section1 .section1_wrap .section1_logo p{
    color: #000;
    text-align: right;
    font-family: Pretendard;
    font-size: 18px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
}
.section1 .section1_wrap .section1_tit{
    padding: 7vw 0 6vw;
}
.section1 .section1_wrap .section1_tit h1{
    color: #000;
    font-family: Poppins;
    font-size: 44px;
    font-style: normal;
    font-weight: 700;
    line-height: 64px;
}
.section1 .section1_wrap .section1_tit p{
    color: #888;
    font-family: Pretendard;
    font-size: 20px;
    font-style: normal;
    font-weight: 500;
    line-height: 180%;
    letter-spacing: -0.4px;
}
.section1 .section1_wrap .ul_wrap{
    display: flex;
    justify-content: space-between;
}
.section1 .section1_wrap .ul_wrap ul li:first-child{
    color: #000;
    font-family: Pretendard;
    font-size: 22px;
    font-style: normal;
    font-weight: 800;
    line-height: 48px;
}
.section1 .section1_wrap .ul_wrap ul li{
    color: rgba(0, 0, 0, 0.80);
    font-family: Pretendard;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 200%;
    letter-spacing: -0.36px;
}
.section2{
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 120px 0;
}
.section2 h4{
    color: #000;
    text-align: center;
    font-family: Pretendard;
    font-size: 44px;
    font-style: normal;
    font-weight: 700;
    line-height: 64px;
    letter-spacing: -0.88px;
    width: 601px;
    margin: 0 auto 40px;
}
.section2 h4 strong{
    color: #0068FF;
}
.section2 p{
    color: #888;
    text-align: center;
    font-family: Pretendard;
    font-size: 20px;
    font-style: normal;
    font-weight: 500;
    line-height: 180%;
    letter-spacing: -0.4px;
    width: 824px;
    margin: 0 auto;
}
.section3 .section3_img{
    width: 1440px;
    margin: 0 auto;
}
.section3 .section3_img2{
    display: flex;
    justify-content: center;
    margin-bottom: 56px;
}
.section3 .section3_txt{
    width: 633px;
    margin: 0 auto;
}
.section3 .section3_txt .section3_img2 img{
    width: 38px;
}
.section3 .section3_txt p{
    color: #3A3C3E;
    text-align: center;
    font-family: Pretendard;
    font-size: 24px;
    font-style: normal;
    font-weight: 600;
    line-height: 44px;
}
.section3 .section3_txt p strong{
    color: #0068FF;
}
.section3 .section3_txt .section3_3 img{
    width: 100%;
}
.section4{
    max-width: 1440px;
    margin: 0 auto;
    border-radius: 40px;
    background: #1C1C1E;
    max-height: 688px;
}

.section4 .swiper-wrapper{
    max-height: 688px;
}
.section4 .solid1{
    background: #D9D9D9;
    max-width: 168px;
    height: 3px;
}
.section4 .solid2{
    background: rgba(217, 217, 217, 0.20);
    max-width: 168px;
    height: 3px;
}
.section4 .solid3{
    background: rgba(217, 217, 217, 0.20);
    max-width: 168px;
    height: 3px;
}
.section4 .swiper-wrap{
    display: flex;
    height: 100%;
    justify-content: space-between;
}
.section4 .swiper-txt{
    padding: 5vw 0 0 6.3vw;
}
.section4 .swiper-txt h1{
    color: #F0F0F0;
    font-family: Pretendard;
    font-size: 1.1vw;
    font-style: normal;
    font-weight: 800;
    line-height: 48px;
    letter-spacing: -0.44px;
}

.section4 .swiper-txt p{
    color: #B6B6B8;
    font-family: Pretendard;
    font-size: 3.3vw;
    font-style: normal;
    font-weight: 500;
    line-height: 74px;
    letter-spacing: -1.28px;
    margin-bottom: 4.3vw;
    max-width: 724px;
    width: 100%;
}
.section4 .section4_wrap{
    display: flex;
}
.section4 .section4_number1,
.section4 .section4_number2,
.section4 .section4_number3{
    width: 100%;
}
.section4 .section4_number1 h1{
    color: #FFF;
    font-family: Pretendard;
    font-size: 22px;
    font-style: normal;
    font-weight: 800;
    line-height: normal;
    letter-spacing: -0.44px;
    margin-bottom: 1.2vw;
}
.section4 .section4_number2 h1{
    color: #D9D9D933;
    font-family: Pretendard;
    font-size: 22px;
    font-style: normal;
    font-weight: 800;
    line-height: normal;
    letter-spacing: -0.44px;
    margin-bottom: 1.2vw;
}
.section4 .section4_number3 h1{
    color: #D9D9D933;
    font-family: Pretendard;
    font-size: 22px;
    font-style: normal;
    font-weight: 800;
    line-height: normal;
    letter-spacing: -0.44px;
    margin-bottom: 1.2vw;
}
.section4 .swiper-image{
    display: flex;
    align-items: flex-end;
}
.section5{
    /*background: url("/resources/images/jungmin/section5_1.png") lightgray 50% / cover no-repeat;*/
    height: 83vw;
}
.section5 .section5_txt{
    padding: 11vw 13vw;
}
.section5 .section5_txt h1{
    color: #000;
    font-family: Pretendard;
    font-size: 44px;
    font-style: normal;
    font-weight: 700;
    line-height: 64px;
    letter-spacing: -0.88px;
    margin-bottom: 16px;
}
.section5 .section5_txt h1 strong{
    color: #0068FF;
}
.section5 .section5_txt p{
    color: #888;
    font-family: Pretendard;
    font-size: 20px;
    font-style: normal;
    font-weight: 500;
    line-height: 180%;
    letter-spacing: -0.4px;
}
.section6{
    background: #0068FF;
}
.section6 .section6_h1 h1{
    color: #FFF;
    font-family: Pretendard;
    font-size: 44px;
    font-style: normal;
    font-weight: 700;
    line-height: 64px;
    letter-spacing: -0.88px;
    padding: 17vw 0 10vw 13vw;
}
.section6 .section6_1{
    display: flex;
    gap: 9vw;
    padding-bottom: 15vw;
}
.section6 .section6_1 .section6_1_wrap h1{
    color: rgba(255, 255, 255, 0.60);
    font-family: Pretendard;
    font-size: 22px;
    font-style: normal;
    font-weight: 800;
    line-height: 48px;
}
.section6 .section6_1 .section6_1_wrap p{
    width: 310px;
    color: #FFF;
    font-family: Pretendard;
    font-size: 20px;
    font-style: normal;
    font-weight: 500;
    line-height: 180%;
    letter-spacing: -0.4px;
    padding-top: 5vw;
}
.section6 .section6_1 .section6_1_wrap{
    padding: 2vw 0 0 13vw;
}
.section6 .section6_2 {
    background: #0068FF url("/resources/images/jungmin/section6_2.png") 50% / cover no-repeat;
    height: 73vw;
}
.section6 .section6_2 .section6_2_img{

}
.section6 .section6_2 .section6_2_tit{
    display: flex;
    justify-content: flex-end;
    padding: 2vw 6vw;
}
.section6 .section6_2 .section6_2_tit .section6_2_wrap{
    display: flex;
    flex-direction: column;
}
.section6 .section6_2 h1{
    color: rgba(255, 255, 255, 0.60);
    font-family: Pretendard;
    font-size: 22px;
    font-style: normal;
    font-weight: 800;
    line-height: 48px;
}
.section6 .section6_2 p {
    color: #FFF;
    font-family: Pretendard;
    font-size: 20px;
    font-style: normal;
    font-weight: 500;
    line-height: 180%;
    letter-spacing: -0.4px;
    padding-top: 5vw;
    width: 312px;
}
.section7{
    padding: 17vw 0 13vw;
}
.section7 .section7_tit{
    display: flex;
    width: 1144px;
    justify-content: space-between;
    margin: 0 auto 160px;
}
.section7 .section7_tit h1{
    color: #000;
    font-family: Pretendard;
    font-size: 22px;
    font-style: normal;
    font-weight: 800;
    line-height: 48px;
}
.section7 .section7_tit p{
    width: 799px;
    color: #888;
    font-family: Pretendard;
    font-size: 20px;
    font-style: normal;
    font-weight: 500;
    line-height: 180%;
    letter-spacing: -0.4px;
}
.section7 .section7_1_img{
    width: 1440px;
    margin: 0 auto;
    padding-left: 7.2vw;
}
.section8{
    background: url("/resources/images/jungmin/section8_1.png") 50% / cover no-repeat;
    height: 148vw;
}
.section8 .section8_wrap{
    padding: 17vw 13vw 0;
}
.section8 .section8_img{
    padding-left: 10vw;

}
.section8 h1{
    width: 512px;
    color: #000;
    font-family: Pretendard;
    font-size: 44px;
    font-style: normal;
    font-weight: 700;
    line-height: 64px;
    letter-spacing: -0.88px;
    margin-bottom: 32px;
}
.section8 p{
    width: 466px;
    color: #888;
    font-family: Pretendard;
    font-size: 20px;
    font-style: normal;
    font-weight: 500;
    line-height: 180%;
    letter-spacing: -0.4px;
    margin-bottom: 13vw;
}

.section10{
    padding: 17vw 12.5vw 0;
    position: relative;
}
.section10 .section10_tit h1{
    color: #000;
    font-family: Pretendard;
    font-size: 44px;
    font-style: normal;
    font-weight: 700;
    line-height: 64px;
    letter-spacing: -0.88px;
    width: 601px;
    text-align: center;
    margin: 0 auto 40px;
}
.section10 .section10_tit h1 strong{
    color: #0068FF;
}
.section10 .section10_1_txt{
    width: 45%;
    padding: 0 5vw;
}
.section10 .section10_tit p{
    width: 824px;
    color: #888;
    text-align: center;
    font-family: Pretendard;
    font-size: 20px;
    font-style: normal;
    font-weight: 500;
    line-height: 180%;
    letter-spacing: -0.4px;
    margin: 0 auto 64px;
}
.section10 .section10_1 .swiper-slide,
.section10 .section10_2 .swiper-slide{
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.section10 .section10_1 .swiper-slide .section10_1_txt{
    padding: 0 5vw;
}
.section10 .section10_1 .swiper-slide .section10_1_txt h1,
.section10 .section10_2 .swiper-slide .section10_1_txt h1{
    color: #000;
    font-family: Pretendard;
    font-size: 32px;
    font-style: normal;
    font-weight: 600;
    line-height: 48px;
    letter-spacing: -0.64px;
}
.section10 .section10_1 .swiper-slide .section10_1_txt p,
.section10 .section10_2 .swiper-slide .section10_1_txt p{
    color: #888;
    font-family: Pretendard;
    font-size: 20px;
    font-style: normal;
    font-weight: 500;
    line-height: 180%;
    letter-spacing: -0.4px;
}
.section10 .section10_1 .swiper-slide img,
.section10 .section10_2 .swiper-slide img{
    width: 55%;
}
.section10 .swiper-navigation{
    position: relative;
    display: flex;
    gap: 32px;
}
.section10 .pagination1{
    position: absolute;
    display: flex;
    gap: 32px;
    top: 70%;
    left: 56%;
}
.section10 .pagination2{
    position: absolute;
    display: flex;
    gap: 32px;
    top: 70%;
    left: 6%;
}
.section10 .swiper-button-next, .swiper-button-prev{
    position: relative !important;
    left: 0;
    right: 0;
}
.swiper-button-prev, .swiper-button-next {
    width: 30px;
    height: 30px;
    background-size: contain;
    color: #000 !important;
}
.swiper-button-prev::after, .swiper-button-next::after {
    font-size: 30px !important;
}
@media (max-width: 1850px){
    .section10 .pagination1{
        left: 60%;
    }
}
@media (max-width: 1600px){
    .section6 .section6_1 .section6_1_wrap{
        padding: 2vw 0 48px 6vw;
    }
    .section6 .section6_2 .section6_2_tit .section6_2_wrap{
        padding-bottom: 48px;
    }
    .section6 .section6_1 .section6_1_wrap p,
    .section6 .section6_2 p{
        padding-top: 0;
    }
    .section4{
        width: 90%;
    }
    .section4 .swiper-wrapper{
        height: auto !important;
    }
}
@media (max-width: 1500px){
    .section3 .section3_img,
    .section7 .section7_1_img{
        width: 90%;
        margin: 0 auto;
    }
    .section10{
        width: 90%;
        padding-left: 0;
        padding-right: 0;
        margin: 0 auto;
    }
}
@media (max-width: 1200px){
    .section7 .section7_tit{
        width: 90%;
        flex-wrap: wrap;
    }
    .section1{
        padding: 3vw 0;
    }
    .section1 .section1_wrap{
        margin: 0 auto;
        width: 90%;
    }
    .section6 .section6_1{
        gap: 2vw;
    }
    .section10{
        padding-left: 0;
        padding-right: 0;
    }
}

@media (max-width: 1024px){
    .section1 .section1_wrap .section1_tit h1{
        font-size: 40px;
        line-height: 58px;
    }
    .section1 .section1_wrap .section1_tit p{
        font-size: 16px;
        line-height: 180%;
    }
    .section1{
        height: 124vw;
    }
    .section2,
    .section2 p,
    .section3 .section3_txt,
    .section10 .section10_tit h1,
    .section10 .section10_tit p{
        width: 90%;
        margin: 0 auto;
    }
    .section5{
        height: 100vw;
    }
    .section5 .section5_txt{
        padding: 11vw 0;
        width: 90%;
        margin: 0 auto;
    }
    .section6 .section6_1{
        flex-wrap: wrap;
    }
    .section6 .section6_1 .section6_1_img{
        width: 90%;
        margin: 0 0 0 auto;
    }
    .section6 .section6_2{
        background: none;
        height: auto;
    }
    .section8{
        height: 168vw;
    }
    .section10 .section10_1_txt{
        width: 60%;
    }
    .section10 .section10_1 .swiper-slide, .section10 .section10_2 .swiper-slide{
        width: 90%;
    }
    .section10 .section10_1 .swiper-slide img, .section10 .section10_2 .swiper-slide img,
    .section10 .section10_1_txt{
        width: 90%;
    }
    .section10 .section10_1 .slide{
        flex-direction: column;
        justify-content: center;
    }
    .section10 .section10_2 .slide{
        flex-direction: column-reverse;
        justify-content: center;
    }
    .section10 .section10_1 .swiper-slide .section10_1_txt,
    .section10 .section10_2 .swiper-slide .section10_1_txt{
        padding: 5vw 5vw;
    }
    .section12 .section12_1{
        display: none;
    }
    .section1 .section1_wrap .section1_tit h1,
    .section2 h4,
    .section5 .section5_txt h1,
    .section6 .section6_h1 h1,
    .section8 h1,
    .section10 .section10_tit h1{
        font-size: 40px;
        line-height: 50px;
    }
    .section1 .section1_wrap .section1_tit p,
    .section2 p,
    .section3 .section3_txt p,
    .section5 .section5_txt p,
    .section6 .section6_1 .section6_1_wrap p,
    .section7 .section7_tit p,
    .section8 p,
    .section10 .section10_tit p,
    .section10 .section10_1 .swiper-slide .section10_1_txt p,
    .section10 .section10_2 .swiper-slide .section10_1_txt p,
    .section6 .section6_2 p{
        font-size: 16px;
        line-height: 180%;
    }
    .section1 .section1_wrap .ul_wrap ul li:first-child,
    .section6 .section6_1 .section6_1_wrap h1,
    .section7 .section7_tit h1,
    .section6 .section6_2 h1{
        font-size: 18px;
    }
    .section1 .section1_wrap .ul_wrap ul li{
        font-size: 14px;
    }
    .section10 .section10_1 .swiper-slide .section10_1_txt h1,
    .section10 .section10_2 .swiper-slide .section10_1_txt h1{
        font-size: 26px;
    }
    .section10 .section10_tit h1{
        margin-bottom: 40px;
    }
    .section10 .pagination1,
    .section10 .pagination2{
        top: 95%;
        left: 3%;
    }
    .section10 .swiper-wrapper{
        height: auto;
        margin: 80px 0;
    }
}
@media (min-width: 1024px){
    .section6  .section6_2_img{
        display: none;
    }
    .section12 .section12_2{
        display: none;
    }
}
@media (max-width: 700px){
    .section1{
        height: 144vw;
    }
    .section4{
        border-radius: 20px;
    }
    .section6 .section6_h1 h1{
        padding: 17vw 0 10vw;
        width: 90%;
        margin: 0 auto;
    }
    .section8{
        height: 188vw;
    }
    .section8 h1,
    .section8 p{
        width: 90%;
        margin: 0 auto 32px;
    }
    .section8 h1{
        font-size: 32px;
    }
    .section8 p{
        font-size: 16px;
    }
    .section8 .section8_wrap{
        padding: 17vw 0 0;
    }
    .section2 h4{
        width: 90%;
    }
    .section5 .section5_txt h1{
        font-size: 32px;
    }
    .section5 .section5_txt p{
        font-size: 16px;
    }
}

@media (max-width: 600px){
}
@media (max-width: 480px){
    .section1 .section1_wrap .section1_tit h1,
    .section5 .section5_txt h1,
    .section6 .section6_h1 h1,
    .section8 h1,
    .section10 .section10_tit h1{
        font-size: 28px;
        line-height: 40px;
    }
    .section2 {
        padding: 120px 0 56px;
    }
    .section2 h4{
        font-size: 28px;
        line-height: 40px;
    }
    .section1 .section1_wrap .section1_tit h1{
        font-size: 30px;
        line-height: 35px;
    }
    .section1 .section1_wrap .section1_tit p{
        font-size: 14px;
        padding-top: 16px;
    }
    .section1 .section1_wrap .ul_wrap ul li:first-child{
        font-size: 12px;
        padding-top: 16px;
    }
    .section1 .section1_wrap .section1_tit{
        padding: 56px 0 40px;
    }
    .section1 .section1_wrap .section1_tit p{
        font-size: 14px;
        line-height: 180%;
    }
    .section1{
        height: 164vw;
    }
    .section5 .section5_txt h1{
        font-size: 28px;
    }
    .section8{
        height: 208vw;
    }
    .section8 h1, .section8 p{
        margin: 0 auto 12px;
    }
    .section1 .section1_wrap .section1_tit p,
    .section2 p,
    .section3 .section3_txt p,
    .section5 .section5_txt p,
    .section6 .section6_1 .section6_1_wrap p,
    .section7 .section7_tit p,
    .section8 p,
    .section10 .section10_tit p,
    .section10 .section10_1 .swiper-slide .section10_1_txt p,
    .section10 .section10_2 .swiper-slide .section10_1_txt p{
        font-size: 14px;
    }
    .section6 .section6_1 .section6_1_wrap h1,
    .section7 .section7_tit h1{
        font-size: 16px;
    }
    .section1 .section1_wrap .ul_wrap ul li{
        font-size: 10px;
    }
    .section10 .section10_1 .swiper-slide .section10_1_txt h1,
    .section10 .section10_2 .swiper-slide .section10_1_txt h1{
        font-size: 22px;
    }
    .section1 .section1_wrap .section1_logo img{
        width: auto;
        height: 24px;
    }
    .section1 .section1_wrap .section1_logo p{
        font-size: 13px;
    }
}

@media (max-width: 400px){
    .section1{
        height: 184vw;
    }
}